recovery:
  state:
    round: 5
    hash: "0e413ea731398219f71334da94eb6f8d14d874bf931fe395286ac99e18505e73f2faf8013c901dce8ba9ca104c436005"
    timestamp: "2025-10-25T06:10:11.842688315Z"
  bootstrap: null
  package: null
  stream: null
